h2 {
  font-size: 1.2em;
  color: #ed8516;
}

h3 {
  font-size: 1.05em;
  color: #ed8516;
}

h4, h5, h6 {
  font-size: 1.05em;
}

.layout-center {
    min-width: 320px;
}

a, a:visited {
  color: #356AA0;
}

@media (min-width: 999px) {
  .section-trida .layout-3col__right-sidebar {
    margin-top: 240px;
  }
  
  .field-name-field-t-dn-u-itel {
    position: absolute;
    right: 0;
    width: 33.3%;
  }
}

.field-name-field-fotografie-t-dy img {
  width: 100%;
}

.field-name-field-t-dn-u-itel {
  text-align: right;      
  font-size: 0.9rem;
}

.view--koln-t-dy .views-row {
  display: inline-block;
}

.field-name-field-fotografie-t-dy {
  clear: both;
}

.field-name-field-fotografie-t-dy .field-item {
  display: table-cell;
}

.field-name-field-t-dn-u-itel .field-name-field-cel-jm-no1 {
  padding-top: 12px;
  font-weight: bold;
}

.field-name-field-t-dn-u-itel .field-name-field-profilov-fotografie {
  margin-left: 20px;
  float: right;
}


.view-aktuality-t-d-na-vodu .node-teaser .field-name-field-fotogalerie, .view-aktuality-t-d-na-vodu .node-teaser .field-name-field-fotografie {
  width: 33%;
}

.view-aktuality-t-d-na-vodu .field-name-body {
  max-height: 7.2rem;  
  overflow: hidden;
}

.view-aktuality-t-d-na-vodu .field-name-body p {
  margin-top: 0;
}

.view-fotogalerie .node-107 header {
  display: none;
}
.view-fotogalerie article.node-107 {
  width: 100%;
}

.view-fotogalerie article.node-107 .hide-fotogallery {
  display: none;
}

ul.pager li {
  border: none !important;
  background: none !important;
}


#block-menu-block-1 h2 {
  display: none;                      
}

#block-block-4 {
  text-align: center;
  font-size: 0.8rem;
}

#block-block-4 h2 {
  display: inline;
  background: none;
  color: #000;
  margin: 0;
  padding: 0;
}

.node--vodn-fotogalerie.node-teaser header {
  display: none;
}

.slick--optionset--default {
  /*max-width: 751px;     */
  /*max-height: 501px;*/
  margin-top: 1.5rem; 
}

#block-block-4 ul, #block-block-4 li, #block-block-4 h2 {
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  line-height: 1rem;
}

#block-block-4 h2 {
  font-size: 0.9rem;
}

@media (max-width: 499px) {
  h1.header__site-name a.header__site-link {
    font-size: 1.1rem;
    padding-top: 1.1rem;
  }
  
  .view-id-kalend_akc_.view-display-id-page_1 {
    display: none;
  }
  
}

@media (max-width: 376px) {
  .node-teaser .field-name-field-fotogalerie {
    float: none !important;
    margin: 20px;
  }
}

@media (max-width: 540px) {
  .view-mode-full .field-name-field-fotogalerie { 
    width: 250px;
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
    -webkit-transform: translate(-25%, -25%) scale(0.5);
    -moz-transform: translate(-25%, -25%) scale(0.5);
    -ms-transform: translate(-25%, -25%) scale(0.5);
    transform: translate(-25%, -25%) scale(0.5);    
  }    
  .view-mode-full .field-name-field-fotogalerie + div.field-name-body {  
    margin-top: -180px;    
  }
  .view-mode-full .field-name-field-fotogalerie + div.field-name-field-datum-a-as {
    margin-top: -100px;
  }
    #block-block-1 {
    visibility: hidden;
  }
}


a {
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

h1.header__site-name a.header__site-link {
  color: #356AA0;
  display: block;
  margin-top: 10px;
}
h1.header__site-name a.header__site-link #logo-city {
  display: none;
}
h1.header__site-name a.header__site-link #logo-top {
  display: block;
  line-height: normal;  
  font-weight: normal;
}
h1.header__site-name a.header__site-link #logo-bottom {
  display: block;
  margin-top: -5px;
  line-height: normal;
}

#block-block-1 {
  float: right;
  height: 100px;
  margin-top: -100px;  
}

#block-block-1 ul {
  margin: 0;
  padding: 0;
  list-style: none;  
}

#block-block-1 ul li {
  margin-top: 20px;
  float: right;
  max-width: 60px;
}
#block-block-1 ul li img {
  width: 100%;
  height: auto;
}

#block-responsive-dropdown-menus-main-menu {
  height: 40px;  
  background-color: #356AA0;
}

#block-responsive-dropdown-menus-main-menu a {
  color: #fff;
  font-size: 1.2rem;
  text-decoration: none;  
}

#block-responsive-dropdown-menus-main-menu a:hover {
  text-decoration: underline;
}

ul#main-menu.responsive-menu {
  margin: 0;
  padding: 0;
  text-align: center;  
}

ul#main-menu.responsive-menu li {
  background-color: #356AA0;
  display: inline-block;
  height: 40px;
  padding-top: 9px;  
  padding-left: 10px;
  padding-right: 10px;
}

@media (min-width: 1000px) {
  ul#main-menu.responsive-menu li {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (min-width: 1500px) {
  ul#main-menu.responsive-menu li {
    margin-left: 20px;
    margin-right: 20px;
  }
}

ul#main-menu.responsive-menu li ul.sub-menu.active {
  background-color: #356AA0;
  margin: 0;
  padding: 0;
  margin-left: -20px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

ul#main-menu.responsive-menu li ul.sub-menu li {
  margin: 0;
  padding: 0;
  padding-right: 10px;
  padding-bottom: 10px;   
  padding-top: 10px;
  padding-left: 10px;
  width: 200px;
  /*display: block;*/
  text-align: left;
}

ul#main-menu.responsive-menu li ul.sub-menu li a {
  color: #fff;
  font-size: 1rem;
}

ul#main-menu.responsive-menu.menu-toggled {
  display:block;
  margin: 0;
  padding: 0;
  text-align: left; 
  width: 300px;
  padding-top: 13px;
  margin-top: -3px;
  background-color: #356AA0;
}

ul#main-menu.responsive-menu.menu-toggled li {
  display:block;
  margin: 0;
  padding: 0;
  height: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 7px;
  padding-bottom: 7px;
  z-index: 1000;
}
ul#main-menu.responsive-menu.menu-toggled li ul{
  display:block;
  margin: 0;
  padding: 0;
}
ul#main-menu.responsive-menu.menu-toggled li ul li {
  display:block;
  margin: 0;
  padding: 0;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
}

.menu-toggle {
  padding-top: 4px;
}

.toggle-help {
  margin-left: 10px;
}

ul#main-menu.responsive-menu.menu-toggled li ul.sub-menu.active {
  margin: 0;
  padding: 0;
}

#stripe {
  height: 40px;
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 95px; 
  background-color: #356AA0;
}




.layout-swap {
    padding-top: 48px;
  }

.layout-swap__top {
    position: absolute;
    top: 0;
    height: 48px;
    width: 100%;
  }
  

footer.region-footer {
  position: absolute;
  left: 0;
  right: 0;  
  margin-top: 50px;
  font-size: 0.8rem;
  color: #fff;
  text-align: center;
}
#block-block-2 {
  background: #356AA0;
}  
  
footer.region-footer p {
  padding-top: 16px;
  margin-top: 0;
  padding-bottom: 24px;
  margin-bottom: 0;  
}
footer.region-footer a {
  color: #fff;
}

#block-block-3 a {
  color: #666;  
}
#block-block-3 ul {
  margin-top: 16px;  
  padding: 0;
}
#block-block-3 li {
  display:inline;
  margin: 0;
  padding: 0;
  margin-left: 20px;
  margin-right: 20px;  
}

.view-mode-full .field-name-field-fotogalerie {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;

}
.node-type-page .view-mode-full .field-name-field-fotogalerie {
    margin-top: 20px;
}
p.submitted {
  margin-top: 0;
  font-size: 0.75rem;
  color: #757575;
}

p.submitted a {
  color: #757575;
  text-decoration: none;  
}
p.submitted a:hover {
  text-decoration: underline;  
}

.view-mode-full .field-name-field-fotografie .field-item {
  float: left;
  margin: 20px;
}

.node-teaser .field-name-field-fotogalerie, .block-views .node-teaser .field-name-field-fotografie {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.view-fotogalerie article {
  position: relative;
  width: 188px;
  margin: 15px;
  
}
.view-fotogalerie article header {
  margin-top: 203px;
}
.view-fotogalerie article .field-name-field-fotografie {
  position: absolute;
  top: 0;
}

.view-fotogalerie article .submitted {
  display:none;
}
.view-fotogalerie article h2 {
  font-size: 1rem;
  line-height: 1.5rem;
}
.date-nav div.date-heading h3 {
  margin-top: 1.5rem;
}
.date-nav ul.pager li {
  list-style-type: none;
}

body.page-fotogalerie.page-views h1 {
  /*text-align: center;*/
  
}
body.page-fotogalerie.page-views .view-fotogalerie {
  margin-top: 2.5rem;
}

.view .date-nav-wrapper .date-prev { 
  right: auto;
}
.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {   
  top: auto;
  bottom: 5px;

}
#edit-locale {
  display: none;
}
#edit-contact {
  display: none;
}

#block-block-5 p {
  display: none;
}

h2.block__title, main h1, .view-display-id-page_1.view-kalend-akc- .date-heading h3 {
  width: 100%;
  background: #356AA0; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #356AA0, #356AA0 , #356AA0  , #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #356AA0, #356AA0 , #356AA0, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #356AA0, #356AA0 , #356AA0, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #356AA0, #356AA0 , #356AA0 , #fff); /* Standard syntax */
  color: #ffffff;
  font-size: 1.2rem;
  line-height: 2.25rem;
  padding-left: 20px;
  font-weight: normal;
  text-align: left;
}

.view-display-id-page_1.view-kalend-akc- .date-heading h3 {
  margin-top: 20px;
}

h2.block__title a, main h1 a, h2.block__title a:visited, main h1 a:visited{
  color: #356AA0;
}                   



article.node-article.node-teaser, article.node-ud-lost-v-kalend-i.node-teaser, .block-views article.node-fotogalerie.node-teaser {
  background: #f1f6fa;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 20px;
  border-bottom: 1px solid #356AA0;
}                    

.view-aktuality-t-d-na-vodu article.node-article.node-teaser ul.links {
    background-image: url(/sites/all/themes/zsbroumovska/grad.png);
    background-position: center top;
    background-repeat: repeat-x;
    position: relative;
    bottom: 0px;
    padding-top: 30px;
    margin-top: -30px;
}

.view-aktuality-t-d-na-vodu article.node-article.node-teaser ul.links p, h2, h3, h4, h5, h6 {
  line-height: 1.2rem;
  margin-bottom: 1.2rem;
}
                        
.view-aktuality-t-d-na-vodu .field-name-field-souvisej-c-t-dy {
  display: none;
}
                        
article.node-article.node-teaser h2, article.node-ud-lost-v-kalend-i.node-teaser h2, .block-views article.node-fotogalerie.node-teaser h2 {
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 1.1rem;
  line-height: 1.1rem;
}

article.node-article.node-teaser h2 a, article.node-article.node-teaser h2 a:visited, article.node-fotogalerie.node-teaser h2 a, article.node-fotogalerie.node-teaser h2 a:visited, article.node-ud-lost-v-kalend-i.node-teaser h2 a, article.node-ud-lost-v-kalend-i.node-teaser h2 a:visited  {
  text-decoration: none;
  color: #356AA0;
}

article.node-article.node-teaser h2 a:hover, article.node-fotogalerie.node-teaser h2 a:hover, article.node-ud-lost-v-kalend-i.node-teaser h2 a:hover {
  text-decoration: underline;
}


article.node-article.node-teaser p, article.node-ud-lost-v-kalend-i.node-teaser p, .block-views article.node-fotogalerie.node-teaser p {
  font-size: 0.9rem;
  line-height: 1.2rem;
}

article.node-article.node-teaser p.submitted, article.node-ud-lost-v-kalend-i.node-teaser p.submitted, .block-views article.node-fotogalerie.node-teaser p.submitted {
  font-size: 0.6rem;
}

article.node-article.node-teaser .links, article.node-ud-lost-v-kalend-i.node-teaser .links, .block-views article.node-fotogalerie.node-teaser .links {
  margin-bottom: 20px;
}

.menu-block-1 ul {
  margin-top: 0;
}

.view-kalend-akc-.view-display-id-block_2 ul, .view-kalend-akc-.view-display-id-block_3 ul, .view-kalend-akc-.view-display-id-block_4 ul {
list-style-type: none;  
  padding: 0;
  
  margin-bottom: 20px;
}

.view-kalend-akc-.view-display-id-block_2 ul li, .view-kalend-akc-.view-display-id-block_3 ul li, .view-kalend-akc-.view-display-id-block_4 ul li {
  background: #f1f6fa;
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  min-height: 70px;    
  border-bottom: 1px solid #356AA0;
}

.view-kalend-akc-.view-display-id-block_2 ul li .views-field-field-datum-a-as, .view-kalend-akc-.view-display-id-block_3 ul li .views-field-field-datum-a-as, .view-kalend-akc-.view-display-id-block_4 ul li .views-field-field-datum-a-as {
  float: left;
  width: 50px;
  height: 50px;
  background: #ed8516;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 20px;
  color: #fff;
  text-align: center;
  font-size: 0.9rem;
}

.view-kalend-akc-.view-display-id-block_2 ul li .views-field-field-datum-a-as .date-display-single, .view-kalend-akc-.view-display-id-block_3 ul li .views-field-field-datum-a-as .date-display-single, .view-kalend-akc-.view-display-id-block_4 ul li .views-field-field-datum-a-as .date-display-single {
  padding-top: 10px;
  display: block;
}

.view-kalend-akc-.view-display-id-block_2 ul li .views-field-field-datum-a-as .date-display-range, .view-kalend-akc-.view-display-id-block_3 ul li .views-field-field-datum-a-as .date-display-range, .view-kalend-akc-.view-display-id-block_4 ul li .views-field-field-datum-a-as .date-display-range {
  line-height: 0.8em;
  display: block;
  padding-top: 7px;
}


.view-kalend-akc-.view-display-id-block_2 ul li .views-field-field-datum-a-as .date-display-range .date-display-start, .view-kalend-akc-.view-display-id-block_3 ul li .views-field-field-datum-a-as .date-display-range .date-display-start, .view-kalend-akc-.view-display-id-block_4 ul li .views-field-field-datum-a-as .date-display-range .date-display-start, .view-kalend-akc-.view-display-id-block_2 ul li .views-field-field-datum-a-as .date-display-range .date-display-end, .view-kalend-akc-.view-display-id-block_3 ul li .views-field-field-datum-a-as .date-display-range .date-display-end, .view-kalend-akc-.view-display-id-block_4 ul li .views-field-field-datum-a-as .date-display-range .date-display-end {
  display: block;
}



.view-kalend-akc-.view-display-id-block_2 ul li .views-field-title, .view-kalend-akc-.view-display-id-block_3 ul li .views-field-title, .view-kalend-akc-.view-display-id-block_4 ul li .views-field-title {
  padding-top: 20px;  
}

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff, .calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview, .calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {
  background: #ed8516;
  color: #fff;
  -moz-border-radius: 0;
  border-radius: 0;  
}

.calendar-calendar .month-view .full td.multi-day div.monthview a, .calendar-calendar .week-view .full td.multi-day div.weekview a, .calendar-calendar .day-view .full td.multi-day div.dayview a, .calendar-calendar .month-view .full td.single-day div.monthview a, .calendar-calendar .week-view .full td.single-day div.weekview a, .calendar-calendar .day-view .full td.single-day div.dayview a {
  color: #fff;
  text-decoration: underline;
}

.view-archive ul.views-summary {
  list-style: none;
  padding: 0;

}
.view-archive ul.views-summary li, .field-name-field-souvisej-c-t-dy .field-item, .field-name-field-tags .field-item {
  display: inline-block;
  background: #ed8516;
  color: #fff;
  padding: 3px;
  margin-left: 5px;
  margin-right: 0px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 5px;
}

.field-name-field-tags .field-item {
  background: #356AA0;
}

.view-archive ul.views-summary li a, .field-name-field-souvisej-c-t-dy .field-item a, .field-name-field-tags .field-item a {
  color: #fff;
  text-decoration: none;
}
.view-archive ul.views-summary li a:hover, .field-name-field-souvisej-c-t-dy .field-item a:hover, .field-name-field-tags .field-item a:hover {
  color: #fff;
  text-decoration: underline;
}

.node-t-da.node-teaser h2 {
  font-size: 1.1em;
  line-height: 1.2rem;
  margin-left: 20px;
}

.node-zam-stnanci .field-name-field-zam-stnanci > .field-items > .field-item {
  padding-bottom: 20px;
  min-width: 280px;
  display: block;
}

.node-zam-stnanci .field-name-field-cel-jm-no1 {
  font-weight: bold;
}


@media (min-width: 499px) {
  .node-zam-stnanci .field-name-field-profilov-fotografie {
    float: left;
    margin-right: 20px;
  }
  .node-zam-stnanci .field-name-field-cel-jm-no1 {
    padding-top: 12px;
  }
  
}
@media (min-width: 999px) {
  .node-zam-stnanci .field-name-field-zam-stnanci > .field-items > .field-item {
    display: inline-block;
    width: 50%;
  }
}

.header__logo, .header__name-and-slogan {
    position: relative;
    left: -67px;
    overflow: hidden;
}
.field-name-field-souvisej-c-t-dy {
  clear: both;
}
.page-fotogalerie .view-fotogalerie .views-row {
  display: inline-table;
}

.page-fotogalerie article.node-fotogalerie .field-type-text-with-summary, .page-fotogalerie article.node-fotogalerie .field-name-field-souvisej-c-t-dy {
  display: none;
} 
#block-views-aktuality-t-d-na-vodu-block article .field-name-body {
  min-height: 105px;
}

.region-bottom #block-user-login {
    display: none;
}